Hint: Save Successfully!
Toolkit
-----------------

■

Option Name:

Use link inside the Loop

url: All links filled:
After executed, whether scroll down:
Scroll Times:

Use element inside the Loop

XPath: ☺
After executed, whether scroll down:
Scroll Times:

Field Name | Example Value | Operations
--- | --- | ---

| {{paras.parameters[i-1]["exampleValues"][0]["value"]}} | Modify Delete Up Down

Current parameter name: {{paras.parameters[paraIndex]["name"]}}

Use relative XPATH

XPATH: ☺ Extraction Type
Node Type
Parameter Description: Absent value when cannot find the element:

Use text inside the Loop

Input Value:
XPath: ☺
Loop Type:
XPath: ☺
XPath List:
Content List:
Max Loop time（0 means infinite）: History back wait time: After executed, whether scroll down:
Scroll Times:
Condition Type:
Text/Xpath of Element: ☺
Seconds after executed:

#### Save Task

Task Name: Task Description: